ONVIF::PTZ::Types::WideDynamicRange20(3)

NAME
ONVIF::PTZ::Types::WideDynamicRange20

DESCRIPTION
Perl data type class for the XML Schema defined complexType WideDynamicRange20 from the namespace http://www.onvif.org/ver10/schema.

Type describing whether WDR mode is enabled or disabled (on/off).

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   Level

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::WideDynamicRange20
   Mode => $some_value, # WideDynamicMode
   Level =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL